.flag-icon-lang-en {
  background-image: url(../flags/4x3/us.svg);
}

.flag-icon-lang-en.flag-icon-squared {
  background-image: url(../flags/1x1/us.svg);
}

.flag-icon-lang-ja {
  background-image: url(../flags/4x3/jp.svg);
}

.flag-icon-lang-ja.flag-icon-squared {
  background-image: url(../flags/1x1/jp.svg);
}

.flag-icon-lang-ko {
  background-image: url(../flags/4x3/kr.svg);
}

.flag-icon-lang-ko.flag-icon-squared {
  background-image: url(../flags/1x1/kr.svg);
}

.flag-icon-lang-zh {
  background-image: url(../flags/4x3/cn.svg);
}

.flag-icon-lang-zh.flag-icon-squared {
  background-image: url(../flags/1x1/cn.svg);
}